Subject: RE: [Mip4] Request to onsider "faerr" specification as a working group document

From: "Jayshree Bharatia" <[email-masked]>
Date: Mon, 15 Mar 2004 14:24:59 -0600

Hello Charlie,

As discussed in the WG meeting of IETF-59, I will include
draft-perkins-mip4-faerr-00.txt in the reference section of RFC3012bis. I
will also update section 3.2 for the new extension usage for
missing-challenge error. I believe we need to extend this extension to
support a new subtype for RFC3012bis and hence update the IANA section of
RFC3012bis as well. Can you please confirm this?

Thanks,
Jayshree

> -----Original Message-----
> From: Charles E. Perkins [mailto:[email-masked]] 
> Sent: Friday, March 12, 2004 2:58 PM
> To: Henrik Levkowetz; Pete McCann
> Cc: [email-masked]
> Subject: [Mip4] Request to onsider "faerr" specification as a 
> working group document
> 
> 
> 
> Hello folks,
> 
> I have submitted the following document,
>     "Foreign Agent Error Extension for Mobile IPv4", 
> draft-perkins-mip4-faerr-00.txt, previous to the last IETF as 
> a proposal for solving some problems raised in issues 9, 18, 
> and 20 (see http://www.mip4.org/issues/tracker/mip4/).
> 
> I would like to request that this document be considered
> as a working group document.
> 
> Regards,
> Charlie P.
> 
> -- 
> Mip4 mailing list: [email-masked]
>     Web interface: https://www.ietf.org/mailman/listinfo/mip4
>      Charter page: http://www.ietf.org/html.charters/mip4-charter.html
> Supplemental site: http://www.mip4.org/
> 

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/